Bug 10753 - добавить создание ISO образа
: добавить создание ISO образа
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/spt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-01 16:59 by
Modified: 2009-03-31 13:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-01 16:59:52
Просьба добавить в SPT отдельную команду для перегенерации ISO образа (без
сборки его с нуля, фактически нужен только mkisofs).

Это необходимо в тех случаях, когда нужно что-то поотлаживать в сгенерённых SPT
исошках, заменяя isolinux и тот же bootlogo
------- Comment #1 From 2008-02-11 11:33:57 -------
Не хочешь посмотреть на mkimage? :)
------- Comment #2 From 2009-02-16 14:25:41 -------
По факту я уже не интересуюсь spt.
------- Comment #3 From 2009-03-31 13:57:36 -------
apparently wontfix